Subject: Bug#4054: Missing features in terminfo database

From: Michael Meskes <[email-masked]>
Date: Mon, 5 Aug 1996 15:05:54 +0200 (MET DST)

Package: ncurses3.0
Version: 1.9.9e-1

It seems the ncurses terminfo database misses significant features. When
trying to display mime encoded mail I do not get the correct features.

For instance try to display the following file with 'richtext <file>'

<nl><center>Test1
</center><nl><flushleft><nl><nl>

<bold>Test2
</bold>

The first line should be centered, the second should be written in bold
face. Instead I get:

Test1 

Test2 

When looking for the problem I saw that richtext tries to read the "md"
sequence (available in /etc/termcap) but couldn't find it and thus removed
the bold feature. The same holds for center.

Michael
-- 
Michael Meskes                   |    _____ ________ __  ____
[email-masked] |   / ___// ____/ // / / __ \___  __________
[email-masked]                  |   \__ \/ /_  / // /_/ /_/ / _ \/ ___/ ___/
[email-masked]                |  ___/ / __/ /__  __/\__, /  __/ /  (__  )
Use Debian Linux!                | /____/_/      /_/  /____/\___/_/  /____/